/* eslint-disable */
/* prettier-ignore */
// @ts-nocheck
// Generated by unplugin-vue-components
// Read more: https://github.com/vuejs/core/pull/3399
export {}

declare module 'vue' {
  export interface GlobalComponents {
    BButton: typeof import('bootstrap-vue-next')['BButton']
    BCard: typeof import('bootstrap-vue-next')['BCard']
    BCardText: typeof import('bootstrap-vue-next')['BCardText']
    BModal: typeof import('bootstrap-vue-next')['BModal']
    HelloWorld: typeof import('./src/components/HelloWorld.vue')['default']
    RouterLink: typeof import('vue-router')['RouterLink']
    RouterView: typeof import('vue-router')['RouterView']
  }
}
